En başta uzak bilgisayar,bilgisayarınızın desteklemediği ağ düzeyi kimlik doğrulaması gerektiriyor. hatası aldım, daha sonra internette bazı bilgiler gördüm makale tarzında. Regeditden birşeyler yaptırdılar. Hata şu aşamaya geldi..

İlk hata verdiği zaman k.adı - şifre sormuyordu. Ama regeditten işlemler yapınca k.adı-şifre sordu fakat hata verdi yine..

Bu seferki Hata şu arkadaşlar..



RDP 6 ve 6,1 sürümlerini yüklemeye kalkıyorum, güncellemeye gerek yok diyor..

Acil yardfımlarınızı bekliyorumm